org.eclipse.jgit.events

## Interface RefsChangedListener

All Superinterfaces:
  RepositoryListener

    public interface RefsChangedListener
    extends RepositoryListener

Receives `RefsChangedEvent`s.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onRefsChanged(RefsChangedEvent event)` Invoked when any reference changes.

### Method Detail

#### onRefsChanged

    void onRefsChanged(RefsChangedEvent event)

Invoked when any reference changes.

Parameters:
  `event` - information about the changes.